@charset "utf-8";


/* reset */
html,body,#ct{min-height:100%; max}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,fieldset,p,button{margin:0;padding:0;letter-spacing:-0.1em}
body,input,select,textarea{color:#000;font-family:'Malgun Gothic','맑은 고딕',Helvetica,'Apple SD Gothic Neo',Dotum,'돋움',sans-serif;font-size:87.5%;font-weight:normal}
/*body{background:#ffffff;-webkit-text-size-adjust:none; min-height:500px}*/
body{background:#ffffff;-webkit-text-size-adjust:none;}
body.w{background:#fff !important}
body.w2{background:#d8d8d8}
body.w3{background:#f5f5f5}

* {
	margin:0;
	padding:0
}
.blind {
	visibility:hidden;
	overflow:hidden;
	position:absolute;
	left:-1000em;
	width:0;
	height:0;
	font-size:0;
	line-height:0
}



body {
	-webkit-text-size-adjust:none;
}
button {
	-webkit-appearance:none;
	-webkit-border-radius:0
}

.txt_security {
	-webkit-text-security: disc;
}
.fancybox-wrap {
	position:absolute !important
}
img,fieldset{border:0 none}
ul,ol,li{list-style:none}
address,caption,cite,code,dfn,em,i,var{font-style:normal;font-weight:normal}
h1,h2,h3,h4,h5,th{font-weight:normal}
hr,legend,caption{display:none}
a{color:#000;text-decoration:none;text-overflow:ellipsis;-o-text-overflow:ellipsis}
a:link,a:hover,a:active{text-decoration:none}
textarea{resize:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
input:focus{outline:none}
table{border-spacing:0;border-collapse:collapse;table-layout:fixed}
:focus{outline:0}
textarea,input[type="text"],input[type="number"],input[type="password"],input[type="button"],input[type="submit"],input[type="reset"],input[type="email"],input[type="search"],input[type="tel"]{-webkit-appearance:none;-webkit-border-radius:0;border:1px solid #ababab}

label,input[type="radio"],input[type="checkbox"]{vertical-align:middle}
button{border:none;cursor:pointer;*overflow:visible;overflow:hidden;text-align:center}
.blind,.u_skip{visibility:hidden;overflow:hidden;position:absolute;left:-1000em;width:0;height:0;font-size:0;line-height:0}
.fl{float:left !important}
.fr{float:right !important}
.bn{border:none !important}
.bnl{border-left:none !important}
.bnr{border-right:none !important}
.ls{letter-spacing:0}
.btn_section{text-align:center}

.rigid,.rigid body,.rigid #ct{min-height:100%;height:100%}

.rigid #bi{position:absolute;left:0;right:0;bottom:0}
.vt{display:table;width:100%;min-height:100%;height:100%}
.vt_inr{display:table-cell;text-align:center;vertical-align:middle}


/* 테이블 */
table.list2 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 1px solid; background:#ffffff; font-size:15px }
table.list2 thead th { padding:9px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); border-bottom:#d3d3d3 1px solid; border-left:#cccccc 1px solid; vertical-align:middle; }
table.list2 tbody th { padding:9px 2px; text-align:center; background:#f6f6f6; border-bottom:#d3d3d3 1px solid; color:#465065; vertical-align:middle; }
table.list2 tbody td { padding:15px 10px; text-align:left; background-color:#ececec; border-bottom:#d3d3d3 1px solid; color:#333333; vertical-align:middle; }
table.list2 .fir { border-left:none; }
table.list2 .left { text-align:left; }
table.list2 .left td { text-align:left; }

table.list3 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 1px solid; background:#ffffff; font-size:15px }
table.list3 thead th { padding:9px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); border-bottom:#d3d3d3 1px solid; border-left:#cccccc 1px solid; vertical-align:middle; }
table.list3 tbody th { padding:9px 2px; text-align:center; background:#f6f6f6; border-bottom:#d3d3d3 1px solid;   color:#465065;  vertical-align:middle; }
table.list3 tbody td { padding:15px 10px; text-align:left; background-color:#ececec; border-bottom:#d3d3d3 1px solid; color:#333333;  vertical-align:middle; }
table.list3 .fir { border-left:none; }
table.list3 .left { text-align:left; }
table.list3 .left td { text-align:left; }

table.list4 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 1px solid; background-color:#2d333b; font-size:15px }
table.list4 tbody td { padding:8px 8px; text-align:left; background-color:#2d333b; text-align:center; border-bottom:#d3d3d3 1px solid; color:#ffd03f;  vertical-align:middle; font-size:24px; letter-spacing:1px; }

table.list5 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 1px solid; background-color:#FFF; font-size:15px }
table.list5 tbody td { padding:8px 8px; text-align:left; background-color:#FFF; text-align:left; border-bottom:#d3d3d3 1px solid; color:#000;  vertical-align:middle; font-size:20px; letter-spacing:0px; font-weight:bold; }

table.list6 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 0px solid; background:#ffffff; font-size:15px }
table.list6 tbody td { padding:15px 10px; text-align:left; background-color:#ececec; border-bottom:#d3d3d3 1px solid; color:#333333; vertical-align:middle; }

table.list7 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 1px solid; background:#ffffff; font-size:15px }
table.list7 thead th { padding:5px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); border-bottom:#d3d3d3 1px solid; border-left:#cccccc 1px solid; vertical-align:middle; }
table.list7 tbody th { padding:5px 2px; text-align:center; background:#f6f6f6; border-bottom:#d3d3d3 1px solid; color:#465065; vertical-align:middle; }
table.list7 tbody td { padding:10px 10px; text-align:left; background-color:#ececec; border-bottom:#d3d3d3 1px solid; color:#333333; vertical-align:middle; }
table.list7 .none { padding:10px 10px; text-align:left; background-color:#ececec; border-bottom:#ececec 1px solid; color:#333333; vertical-align:middle; }
table.list7 .pd { padding:-10px 10px; }
table.list7 tbody td input { background:#FFF; border:1px solid #b4b9c0; width:93.75%; height:28px;}
table.list7 tbody td select { background:#FFF; border:1px solid #b4b9c0; width:80%; height:28px;}
table.list7 tbody td select.exp {width:auto;}
table.list7 .fir { border-left:none; }
table.list7 .left { text-align:left; }
table.list7 .left td { text-align:left; }

table.list8 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 0px solid; background-color:#FFF; font-size:15px; }
table.list8 tbody td { padding:10px 10px; text-align:left; background-color:#FFF; border-bottom:#d3d3d3 1px solid; color:#ee5047; vertical-align:middle; font-size:22px; font-weight:bold; }

table.list9 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 0px solid; background-color:#FFF; font-size:15px; }
table.list9 tbody td { padding:15px 10px; text-align:center; background-color:#FFF; border-bottom:#d3d3d3 1px solid; color:#ee5047; vertical-align:middle; font-size:22px; font-weight:bold; letter-spacing:1px; }
table.list9 .fn1 { color:#333333; }

table.list10 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 1px solid; background:#ffffff; font-size:15px }
table.list10 tbody td { padding:10px 10px; text-align:left; background-color:#ececec; border-bottom:#d3d3d3 1px solid; color:#333333; vertical-align:middle; }
table.list10 .fn1 { color:#333333; }

table.list11 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 0px solid; background:#ffffff; font-size:15px }
table.list11 tbody td { padding:10px 10px; text-align:left; background-color:#ececec; border-bottom:#d3d3d3 0px solid; color:#333333; vertical-align:middle; }
table.list11 .fn1 { color:#333333; }

table.list12 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#b4b9c0 0px solid; background:#ffffff; font-size:15px; }
table.list12 tbody td { padding:10px 10px; text-align:left; background-color:#ececec; border-bottom:#b4b9c0 1px solid; color:#333333; font-size:18px; vertical-align:middle; letter-spacing:0.01em; }
table.list12 .fn1 { color:#999999; }
table.list12 .fn2 { font-size:15px; color:#333333; }

table.list13 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#b4b9c0 0px solid; background:#ffffff; font-size:15px; }
table.list13 tbody td { padding:10px 10px; text-align:left; background-color:#3c444e; border-bottom:#b4b9c0 1px solid; color:#ffcc30; font-size:22px; vertical-align:middle; letter-spacing:0.01em; }
table.list13 .fn1 { color:#FFF; }

table.list14 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#b4b9c0 0px solid; background:#ffffff; font-size:15px; }
table.list14 tbody td { padding:10px 10px; text-align:left; background-color:#FFF; border-bottom:#b4b9c0 1px solid; color:#3c444e; font-size:22px; vertical-align:middle; letter-spacing:0.01em; }
table.list14 .pd1 { padding-right:20px }

table.list15 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; margin-top:0px; }
table.list15 thead th { padding:9px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); vertical-align:middle; }
table.list15 tbody th { padding:9px 2px; text-align:center; background:#f6f6f6; vertical-align:middle; }
table.list15 tbody td { padding:15px 15px; text-align:left; background-color:#FFFFFF; color:#333333; vertical-align:middle; }
table.list15 .bg1 { background-color:#ededed; }
table.list15 .left { text-align:left; }
table.list15 .left td { text-align:left; }

table.list16 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; font-size:15px }
table.list16 thead th { padding:0px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); vertical-align:middle; }
table.list16 tbody th { padding:0px 0px; text-align:center; background:#f6f6f6; color:#465065; vertical-align:middle; }
table.list16 tbody td { padding:0px 0px; text-align:left; background-color:#FFF; color:#333333; vertical-align:middle; font-size:18px; letter-spacing:0.02em; }
table.list16 .fir { border-left:none; }
table.list16 .price { font-size:18px; letter-spacing:0.02em; }
table.list16 .left td { text-align:left; }

table.list17 { width:85%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-left:#afb2b7 1px solid; border-right:#afb2b7 1px solid; border-bottom:#afb2b7 1px solid; background:#ffffff; font-size:16px; margin: 0 auto; }
table.list17 tbody td { padding:3.125%; text-align:left; background-color:#FFF; color:#333333; font-size:16px; vertical-align:middle; letter-spacing:0.01em; }
table.list17 .tit { background-color:#636c7b; color:#FFF; font-size:22px; }

table.list18 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 0px solid; background:#8b8f9e; font-size:15px; }
table.list18 tbody td { padding:10px 10px; text-align:left; background-color:#8b8f9e; border-bottom:#d3d3d3 0px solid; color:#FFF; vertical-align:middle; font-size:18px; }

/* 영업안내 */
.info { position:relative; width:90%; padding:5.125%; color:#3c444e; font-size:20px; text-align:left; overflow:hidden; margin: 0 auto; }
.info .copy { font-size:26px; font-weight:bold; color:#ee5148; }

/* 장바구니 삭제버튼 */
.btn1 { position:relative; width:100%; color:#3c444e; font-size:20px; text-align:center; overflow:hidden; margin: 0 auto; }

/* lnb */
#ct { position:relative;z-index:99; margin-top:-1px; max-width:640px; margin: 0 auto;}


/* 레이어팝업 테이블 (기본 텍스트 안내) */
table.catebox { width:90%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; margin:auto; margin-top:22px;  border:5px solid #ffcc2f; font-size:15px; }
table.catebox tbody td { text-align:center; padding:5px; border-bottom:#eeeeee 1px solid; background-color:#ececec; letter-spacing:0; vertical-align:middle; position:relative; }

/* 레이어팝업 테이블 (주문하기) */
table.catebox1 { width:90%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; margin:auto; margin-top:22px;  border:0px solid #ffcc2f; font-size:15px; }
table.catebox1 tbody td { text-align:center; padding:5px; border-bottom:#eeeeee 1px solid; background-color:#ececec; letter-spacing:0; vertical-align:middle; position:relative; }

table.catebox2 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-bottom:#ee5047 2px solid; background:#ffffff; font-size:15px; margin-bottom:15px; }
table.catebox2 thead th { padding:9px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); border-bottom:#d3d3d3 0px solid; border-left:#cccccc 0px solid; vertical-align:middle; }
table.catebox2 tbody th { padding:9px 2px; text-align:center; background:#f6f6f6; border-bottom:#d3d3d3 0px solid; color:#465065; vertical-align:middle; }
table.catebox2 tbody td { padding:15px 10px; text-align:left; background-color:#ececec; border-bottom:#d3d3d3 0px solid; color:#333333; vertical-align:middle; font-size:22px; }
table.catebox2 .fir { border-left:none; }
table.catebox2 .left { text-align:left; }
table.catebox2 .left td { text-align:left; }

table.catebox3 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#FFF 0px solid; background:#FFF; font-size:22px; margin-bottom:15px;  }
table.catebox3 thead th { padding:9px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); border-bottom:#FFF 1px solid; border-left:#FFF 1px solid; vertical-align:middle; }
table.catebox3 tbody th { padding:9px 2px; text-align:center; background:#f6f6f6; border-bottom:#FFF 0px solid; color:#465065; vertical-align:middle; font-size:16px; }
table.catebox3 tbody td { padding:8px 10px; text-align:left; background-color:#ececec; border-bottom:#FFF 0px solid; color:#4b4e53; vertical-align:middle; font-size:16px; }
table.catebox3 .fir { border-left:none; }
table.catebox3 .left { text-align:left; }
table.catebox3 .left td { text-align:left; }

table.catebox4 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#c5c5c5 1px solid; background:#ffffff; font-size:22px; }
table.catebox4 thead th { padding:9px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); border-bottom:#c5c5c5 1px solid; border-left:#cccccc 1px solid; vertical-align:middle; }
table.catebox4 tbody th { padding:9px 2px; text-align:center; background:#f6f6f6; border-bottom:#d3d3d3 0px solid; color:#465065; vertical-align:middle; }
table.catebox4 tbody td { padding:15px 10px; text-align:right; background-color:#ececec; border-bottom:#d3d3d3 0px solid; color:#333333; vertical-align:middle; font-size:22px; }
table.catebox4 .fir { border-left:none; }
table.catebox4 .left { text-align:left; }
table.catebox4 .left td { text-align:left; }

table.catebox5 { width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; border-top:#545454 0px solid; background:#ffffff; font-size:15px; margin-bottom:10px; }
table.catebox5 thead th { padding:9px 0; text-align:center; font-weight:600; color:#465065; background:#e9e9e9 -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e9e9e9)); border-bottom:#d3d3d3 1px solid; border-left:#cccccc 1px solid; vertical-align:middle; }
table.catebox5 tbody th { padding:9px 2px; text-align:center; background:#f6f6f6; border-bottom:#d3d3d3 0px solid; color:#465065; vertical-align:middle; }
table.catebox5 tbody td { padding:15px 10px; text-align:right; background-color:#ececec; border-bottom:#d3d3d3 0px solid; color:#333333; vertical-align:middle; }
table.catebox5 .fir { border-left:none; }
table.catebox5 .left { text-align:left; }
table.catebox5 .left td { text-align:left; }

